You are Here:
Download Linux Lite 5.6 Final today - See Release Announcements



X Close Ad
X Close Ad
Old graphics card may need a particular driver

Author (Read 3255 times)

0 Members and 2 Guests are viewing this topic.

Old graphics card may need a particular driver
« on: November 18, 2020, 06:22:17 PM »
 

kat

  • New to Forums
  • *
  • 24
    Posts
  • Reputation: 4
  • Linux Lite Member

  • Linux Lite: 2.8 64bit

  • CPU: 800MHz cache size 256kb fpu (yes)

  • MEMORY: 4Gb

  • VIDEO CARD: NVIDIA Corp. C67 Geforce 7150/nForce 630m
Hi, guys,I cleaned installed linux-lite 5.2 64bit to an old xp desktop with 2G ram. I know, it should be a 32bit iso, but it doesn't work that good either. It's graphics card is an oldie and not an easy one to find software online for and install. The software I do find is for older Ubuntu distros and is in tar.gz form. Linux-lite and several other linux distros, even Puppy Linux, I have tried give me only part of the video driver, (I think it's openchrome or something) to use which does help with the display size, but online video is so very choppy. This graphics card is:
01:00.0 VGA compatible controller: VIA Technologies, Inc: K8M800/K8N800/K8N800A [S3 Unichrome Pro] (rev 01)
I'm not that knowledgeable about linux systems. Any help would be so nice. I just hate the choppy online thing going on. I know it's just the video card driver. It does have AMD cpu but that crazy graphics card. Would an amd driver work instead?Thanks, Karen
Last Edit: November 18, 2020, 06:24:24 PM by kat
 


Re: Old graphics card may need a particular driver
« Reply #1 on: November 18, 2020, 11:11:19 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8129
    Posts
  • Country: nz
  • Reputation: 759
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.6 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
'online video is so very choppy' - It will be on that video chipset. It's just too old. Everything has a age-span, even in the linux world. The S3 Unichrome Pro driver is already provided by us so it is already as good as it is going to get. It's nearly 2021 and that chipset came out 16 years ago for that time's technology. Food for thought.
 


Tags:
 

X Close Ad
X Close Ad

Download Linux Lite 5.6 Final today - See Release Announcements